## compress-lzf 1.0.3

=== debian/changelog ===
compress-lzf (1.0.3-1) unstable; urgency=medium

  [ Tim Potter ]
  * Set pkg-java-maintainers as Maintainer and bengen as Uploaders, as discussed

  [ Hilko Bengen ]
  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 Aug 2014 23:17:10 +0200

compress-lzf (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #736652)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 18:00:32 +0200
