=== debian/control ===
Source: compress-lzf
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, testng, default-jdk-doc 
Standards-Version: 3.9.5
Homepage: http://github.com/ning/compress

Package: libcompress-lzf-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libning-compress-lzf-java-doc
Description: Ning-compress-LZF
 Compression codec for LZF encoding for particularly
 encoding/decoding, with reasonable compression. Compressor is basic
 Lempel-Ziv codec, without Huffman (deflate/gzip) or statistical
 post-encoding.
