## compress-lzf 1.0.4

=== debian/changelog ===
compress-lzf (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Improved the package description
  * Build with the DH sequencer instead of CDBS
  * Removed the unused dependency on libmaven-javadoc-plugin-java
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Jan 2019 22:13:25 +0100
