=== debian/watch ===
version=3
https://github.com/ning/compress/releases .*/compress-lzf-(.*)\.tar.*
